Which version of the Centipede Script should I use?